div.navbar.navbar-default.navbar-static-top.navbar-inverse(ng-controller='NavbarCtrl')
  div.container
    #messages
      alert(ng-repeat='alert in alerts', type='{{alert.type}}', close='closeAlert(alert)') {{alert.msg}}
    div.navbar-header
      a.pull-left.navbar-logo(href='/')
        img(src="assets/images/xcipi_logo.png")
      button.navbar-toggle(type='button', ng-click='isCollapsed = !isCollapsed')
        span.sr-only Toggle navigation
        span.icon-bar
        span.icon-bar
        span.icon-bar
    div#navbar-main.navbar-collapse(collapse='isCollapsed')
      ul.nav.navbar-nav
        li(ng-repeat='item in menu', ng-class='{active: isActive(item.link)}', ng-show='isLoggedIn()')
          a(ng-href='{{item.link}}') {{item.title}}

        li(ng-show='isAdmin()', ng-class='{active: isActive("/admin")}')
          a(href='/admin') Admin

      ul.nav.navbar-nav.navbar-right

        li(ng-hide='isLoggedIn()', ng-class='{active: isActive("/login")}')
          a(href='/login') 
            i.fa.fa-sign-in
            | &nbsp;
            | Login

        li(ng-hide='isLoggedIn()', ng-class='{active: isActive("/signup")}')
          a(href='/signup') Sign up


        li(ng-show='isLoggedIn()', ng-class='{active: isActive("/settings")}')
          a(href='/settings')
            i.fa.fa-user
            | &nbsp;
            | {{ getCurrentUser().name }}

        li(ng-show='isLoggedIn()', ng-class='{active: isActive("/logout")}')
          a(href='', ng-click='logout()') 
            i.fa.fa-sign-out
            | &nbsp;
            | Logout  